<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Sessions');
define('HEADING_SESSION_TITLE','Sessions in "%s"');
define('HEADING_TITLE_SEARCH', 'Search:');
define('HEADING_TITLE_GOTO', 'Go To:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_SESSIONS', 'Session Date');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_STATUS', 'Status');

define('TEXT_NEW_SESSION', 'New Session in &quot;%s&quot;');
define('TEXT_SESSIONS', 'Sessions:');
define('TEXT_EVENTS', 'Event:');
define('TEXT_SESSIONS_NAME', 'Event Session:');
define('TEXT_SESSIONS_FEES_NET_INFO', 'Event Fees(Net):');
define('TEXT_SESSIONS_FEES_GROSS_INFO', 'Event Fees(Gross):');
define('TEXT_SESSIONS_TAX_CLASS', 'Tax Class:');
define('TEXT_DATE_ADDED', 'Date Added:');
define('TEXT_DATE_AVAILABLE', 'Date Available:');
define('TEXT_LAST_MODIFIED', 'Last Modified:');
define('TEXT_IMAGE_NONEXISTENT', 'IMAGE DOES NOT EXIST');
define('TEXT_NO_CHILD_SESSION', 'Please insert a new session in this level.');
define('TEXT_SESSION_MORE_INFORMATION', 'For more information, please visit this session <a href="http://%s" target="blank"><u>webpage</u></a>.');
define('TEXT_SESSION_DATE_ADDED', 'This session was added to our catalog on %s.');
define('TEXT_SESSION_DATE_AVAILABLE', 'This session will be in active on %s.');

define('TEXT_EDIT_INTRO', 'Please make any necessary changes');
define('TEXT_EDIT_SESSIONS_ID', 'Session ID:');
define('TEXT_EDIT_SESSIONS_NAME', 'Session Name:');
define('TEXT_EDIT_SESSIONS_IMAGE', 'Session Image:');
define('TEXT_EDIT_SORT_ORDER', 'Sort Order:');
define('TEXT_EDIT_SESSIONS_HEADING_TITLE', 'Session heading title:');
define('TEXT_EDIT_SESSIONS_DESCRIPTION', 'Session heading Description:');

define('TEXT_INFO_COPY_TO_INTRO', 'Please choose a new event you wish to copy this session to');
define('TEXT_INFO_CURRENT_SESSIONS', 'Current Sessions:');

define('TEXT_INFO_HEADING_NEW_SESSION', 'New Session');
define('TEXT_INFO_HEADING_EDIT_SESSION', 'Edit Session');
define('TEXT_INFO_HEADING_DELETE_SESSION', 'Delete Session');
define('TEXT_INFO_HEADING_MOVE_SESSION', 'Move Session');
define('TEXT_INFO_HEADING_DELETE_SESSION', 'Delete Session');
define('TEXT_INFO_HEADING_COPY_TO', 'Copy To');

define('TEXT_DELETE_SESSION_INTRO', 'Are you sure you want to delete this Session?');



define('TEXT_MOVE_EVENTS_INTRO', 'Please select which event you wish <b>%s</b> to reside in');
define('TEXT_MOVE_EVENTS_CATEGORIES_INTRO', 'Please select which category you wish <b>%s</b> to reside in');
define('TEXT_MOVE', 'Move <b>%s</b> to:');

define('TEXT_SESSIONS_TO',' to ');
define('TEXT_SESSIONS_STATUS', 'Session Status:');
define('TEXT_SESSIONS_DATE_AVAILABLE', 'Date Available:');
define('TEXT_SESSION_AVAILABLE', 'Visible');
define('TEXT_SESSION_NOT_AVAILABLE', 'Not Visible');
define('TEXT_SESSIONS_TIME', 'Event Session:');
define('TEXT_SESSIONS_DESCRIPTION', 'Session Description:');
define('TEXT_SESSIONS_INSTRUCTOR', 'Instructor:');
define('TEXT_SESSIONS_BACKUP_INSTRUCTOR', 'Backup Instructor:');
define('TEXT_SESSIONS_LOCATION', 'Session Location:');
define('TEXT_SESSIONS_START_TIME', 'Start Time:');
define('TEXT_SESSIONS_END_TIME', 'End Time:');
define('TEXT_SESSIONS_START_DATE', 'Start Date:');
define('TEXT_SESSIONS_END_DATE', 'End Date:');
define('TEXT_SESSIONS_TYPE', 'Session Type:');

define('TEXT_SESSIONS_DATE_COUNT', 'Sessions dates to display:');
define('TEXT_SESSIONS_SELECT_INTERVAL', 'Sessions per order:');
define('TEXT_SESSIONS_SELECT_COUNT', 'Multiples of sessions per order');

define('TEXT_SESSIONS_TYPE_SINGLE', 'Single Session');
define('TEXT_SESSIONS_TYPE_RECUR', 'Recurring Session');
define('TEXT_SESSIONS_TYPE_EVERY', 'Every');
define('TEXT_SESSIONS_TYPE_EVERY1', 'of every');

define('TEXT_SESSIONS_TYPE_DAILY', 'Daily');
define('TEXT_SESSIONS_TYPE_WEEKLY', 'Weekly');
define('TEXT_SESSIONS_TYPE_YEARLY', 'Yearly');
define('TEXT_SESSIONS_TYPE_MONTHLY', 'Monthly');

define('TEXT_SESSIONS_TYPE_DAY', 'Day');
define('TEXT_SESSIONS_TYPE_DAYS', 'day(s)');
define('TEXT_SESSIONS_TYPE_MONTHS', 'month(s)');
define('TEXT_SESSIONS_TYPE_WEEKS', 'week(s)');

define('TEXT_SESSIONS_TYPE_DAYS_DISPLAY', 'Every %s day(s)');
define('TEXT_SESSIONS_TYPE_WEEKS_DISPLAY', 'Every %s week(s) on %s');
define('TEXT_SESSIONS_TYPE_MONTHS_DISPLAY1', 'Day %s every %s month(s)');
define('TEXT_SESSIONS_TYPE_MONTHS_DISPLAY2', 'The %s of every %s month(s)');
define('TEXT_SESSIONS_TYPE_YEARS_DISPLAY1', 'Every %s ');
define('TEXT_SESSIONS_TYPE_YEARS_DISPLAY2', 'The %s of %s');

define('EMPTY_SESSION', 'Empty Session');
define('TEXT_SESSIONS_DETAILS', 'Session Chart');

define('TEXT_HOW_TO_COPY', 'Copy Method:');
define('TEXT_COPY_AS_LINK', 'Link session');
define('TEXT_COPY_AS_DUPLICATE', 'Duplicate session');
define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Error: Can not link sessions in the same category.');
define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Error: Catalog images directory is not writeable: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Error: Catalog images directory does not exist: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Error: Category cannot be moved into child category.');
define('TABLE_HEADING_TYPE',"Session Type");
define('TEXT_TYPE_SINGLE',"Single Session");
define('TEXT_TYPE_RECURSIVE',"Recursive Session");
define('TEXT_ERROR',"Error");
define('TEXT_DATE',"Date");
define('TEXT_START_DATE',"Start Date:");
define('TEXT_END_DATE',"End Date:");
define('TEXT_TIME',"Timings");
define('TEXT_LOCATION',"Location");
define('TEXT_ERR_RECUR_SINGLE','%s already has an single session');
define('TEXT_ERR_SINGLE_RECUR','%s already has an recursive session');
define('TEXT_ERR_UNKNOWN','Session cannot be stored for this selected event');
define('TEXT_ERR_DAILY_DAYS',"For Selected option 'Daily' days must be numeric"); 
define('TEXT_ERR_WEEKLY_WEEKS',"For Selected option 'Weekly' weeks must be numeric"); 
define('TEXT_ERR_WEEKLY_DAYS',"For Selected option 'Weekly' check atleast one of the days");
define('TEXT_ERR_MONTHLY_DAYS',"For Selected option 'Monthly' days must be numeric");
define('TEXT_ERR_MONTHLY_MONTHS',"For Selected option 'Monthly' months must be numeric");
define('TEXT_ERR_MONTHLY_WEEKMONTHS',"For Selected option 'Monthly' weeks must be numeric");
define('TEXT_ERR_YEARLY_MONTHDAYS',"For Selected option 'Yearly' days must be numeric");
define('TEXT_ERR_SELECT_EVENT',"Select one of the Event");

define('TEXT_ERR_NO_RECURSIVE_OPTION','Select any one of the options for recursive session');
define('TEXT_ERR_NO_TYPE_OPTION','Select type single session or multiple session');
define('TEXT_ERR_DATES_COLLIDE','Entered Start Date or End Date collides with other session dates');
define('TEXT_ERR_START_DATE','Entered Start Date for single session is not valid');
define('TEXT_ERR_EMPTY_DATES','Entered Start Date or End Date is not valid');
define('TEXT_ERR_DATE_INVERT','Entered Start Date must less than end date');
define('TEXT_ERR_DATE_COUNT','No of Dates must be numeric');
define('TEXT_ERR_SELECT_INTERVAL','Select Interval must be numeric');
define('TEXT_ERR_SELECT_COUNT','Select Count must be numeric');
define('TEXT_ERR_DATE_COUNT_VALUE','No of Dates must be >0');
define('TEXT_ERR_SELECT_INTERVAL_VALUE','Select Interval must be >0');
define('TEXT_ERR_SELECT_COUNT_VALUE','Select Count must be >0');
define('TEXT_NEW','New Session');
define('TEXT_EMPTY_SESSION','No Sessions found');
define('TEXT_SESSION_DATES','Session Dates');
define('TEXT_SESSION_TYPE','Session Type');
define('TEXT_SESSION_DELETED_SUCCESS','Session deleted successfully...');
define('TEXT_SESSION_INSERTED_SUCCESS','Session inserted successfully...');
define('TEXT_ERR_START_DATE_EMPTY','Entered Start date is should not empty');
define('TEXT_ERR_END_DATE_EMPTY','Entered End date is should not empty');
?>
